﻿


.columns-block{
    overflow:hidden;
}


.columns-block ul{
    margin:0 30px 0 0;
    padding:0;
    list-style:none;
    float:left;
    width:240px;
}


.columns-block li{
    padding:0 0 3px;
}


.columns-block li a{
    text-decoration:none;
    font-size:14px;
}


.columns-block li a:hover{
    color:#fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.ody-skin .ody-custom.photo-index .aside .box .box-body .grid_3 p{margin-top:2px;margin-bottom:10px}
.ody-skin .ody-custom.photo-index .aside .box .box-footer .grid_3{margin-bottom:10px}
.ody-skin .ody-custom.photo-index .aside .box .box-footer .grid_3 p{margin-top:3px}
.ody-skin .ody-custom .grid_1,.ody-skin .ody-custom .grid_2,.ody-skin .ody-custom .grid_3,.ody-skin .ody-custom .grid_4,.ody-skin .ody-custom .grid_5,.ody-skin .ody-custom .grid_6,.ody-skin .ody-custom .grid_7,.ody-skin .ody-custom .grid_8,.ody-skin .ody-custom .grid_9,.ody-skin .ody-custom .grid_10,.ody-skin .ody-custom .grid_11,.ody-skin .ody-custom .grid_12,.ody-skin .ody-custom .grid_13,.ody-skin .ody-custom .grid_14,.ody-skin .ody-custom .grid_15,.ody-skin .ody-custom .grid_16,.ody-skin .ody-custom .grid_17,.ody-skin .ody-custom .grid_18{display:inline;float:left;margin-left:10px;margin-right:10px}
.container_18 .grid_3{width:145px!important}
.ody-skin .ody-custom .aside .box .grid_3{width:140px !important}
.ody-skin .ody-custom .aside .box.dark .grid_3,.ody-skin .ody-custom .aside .box.light .grid_3{width:130px !important}
.ody-skin .ody-custom .aside .box .grid_3.no-bullets li{background:none repeat scroll 0 0 transparent;padding-left:0}
.ody-skin .ody-custom .footer-container .footer-content .grid_3{width:150px !important}

.container {
	margin: 0 auto;
	max-width: 978px;
}

.one-column-template .container {
	width: 668px;
}

	.one-column-template .container,.container {
		width: auto;
	}


#headerright { width:466px; position:absolute; top:0; right:0; margin-right:118px; }



.scroller, .scroller-inner, .headerimage-container, #headerright, #yellowblocks, #find-location, #order-online, #order-online a{ -webkit-transform: translate3d(0,0,0) }
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


tr.even, tr.odd {
    background: none;
    border-bottom: none;
    padding: 0.1em 0.6em;
}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important;}

	

#copyright_txt { margin:10px 0 30px 0; color:#333; font-size:11px; font-weight:bold; line-height:120%; text-align:center; font-family:Arial, Helvetica, sans-serif; }

#copyright_txt a { color:#333; text-decoration:underline; }
.ody-skin .ody-custom.photo-index .aside .box .box-body .grid_3 p{margin-top:2px;margin-bottom:10px}
.ody-skin .ody-custom.photo-index .aside .box .box-footer .grid_3{margin-bottom:10px}
.ody-skin .ody-custom.photo-index .aside .box .box-footer .grid_3 p{margin-top:3px}
.ody-skin .ody-custom .grid_1,.ody-skin .ody-custom .grid_2,.ody-skin .ody-custom .grid_3,.ody-skin .ody-custom .grid_4,.ody-skin .ody-custom .grid_5,.ody-skin .ody-custom .grid_6,.ody-skin .ody-custom .grid_7,.ody-skin .ody-custom .grid_8,.ody-skin .ody-custom .grid_9,.ody-skin .ody-custom .grid_10,.ody-skin .ody-custom .grid_11,.ody-skin .ody-custom .grid_12,.ody-skin .ody-custom .grid_13,.ody-skin .ody-custom .grid_14,.ody-skin .ody-custom .grid_15,.ody-skin .ody-custom .grid_16,.ody-skin .ody-custom .grid_17,.ody-skin .ody-custom .grid_18{display:inline;float:left;margin-left:10px;margin-right:10px}
.container_18 .grid_3{width:145px!important}
.ody-skin .ody-custom .aside .box .grid_3{width:140px !important}
.ody-skin .ody-custom .aside .box.dark .grid_3,.ody-skin .ody-custom .aside .box.light .grid_3{width:130px !important}
.ody-skin .ody-custom .aside .box .grid_3.no-bullets li{background:none repeat scroll 0 0 transparent;padding-left:0}
.ody-skin .ody-custom .footer-container .footer-content .grid_3{width:150px !important}


#uds-billboard, #uds-next-slide {
position: relative;
z-index: 2;
overflow: hidden;
}


#uds-next-slide div {
position: absolute;
background-repeat: no-repeat;
}



div.wp-forecast-curr-block {
    padding: 0px;
    float:left;
}


  .stack-title .stack-container {
    padding: 0 300px 0 0; }

  .stack-title .featured-img {
    position: absolute;
    right: 0;
    top: 0;
    width: 250px; }

  .stack-title .mask {
    width: 250px; }

  .stack-title h1 {
    font-size: 24px;
    line-height: 1.25em; }

  .stack-title h1#post-title {
    font-size: 22px; }


  .stack-slider .slide-content {
    bottom: 40px; }

  .stack-slider .slidesjs-navigation {
    opacity: 0.2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; }


  .stack-callout {
    font-size: 21px;
    line-height: 1.5em; }

    .stack-callout .button-primary {
      font-size: 16px; }

      .stack-callout .button-primary i {
        margin: 0 15px 0 0;
        font-size: 42px;
        float: left; }

      .stack-callout .button-primary small {
        font-size: 12px; }


  .stack-client .client-list img {
    max-width: 100px; }


  .stack-feature .feature-title {
    font-size: 15px; }

    .stack-feature .feature-title i {
      font-size: 18px; }


  .stack {
    padding: 15px 0; }

    .stack-slider .slide-content p {
      display: none; }

  .stack-slider .slide-desc {
    padding: 10px;
    text-align: left; }

  .stack-slider .slide-title {
    font-size: 15px;
    line-height: 1em; }

  .stack-slider img {
    top: 0 !important; }


  .stack-section-title {
    padding: 30px 0 20px 0; }

    .stack-section-title .stack-container {
      padding: 0; }

    .stack-section-title .featured-img {
      position: relative;
      width: auto;
      margin: 20px 0 0 0; }

    .stack-section-title .mask {
      display: none; }

    .stack-section-title h1 {
      font-size: 24px;
      line-height: 1.25em;
      padding: 0; }

    .stack-section-title h1#post-title {
      font-size: 20px; }

    .stack-section-title #page-breadcrumb {
      display: none; }


  .stack-page-blog h2.post-title {
    font-size: 18px;
    line-height: 1.5em; }



.stack-page-blog article {
  margin: 0 0 60px 0;
  position: relative; }

.stack-page-blog .article-head {
  padding: 0 0 10px 0;
  border-bottom: 1px solid #f0f0f0;
  position: relative; }

.stack-page-blog .article-body {
  padding: 20px 0 0 0; }

.stack-page-blog .meta-date {
  position: absolute;
  left: 0;
  top: 0;
  text-align: center;
  width: 80px;
  padding: 5px 0 0 0;
  letter-spacing: 1px; }

  .stack-page-blog .meta-date .meta-date-day {
    font-size: 38px;
    letter-spacing: 2px;
    display: block;
    line-height: 1em; }

  .stack-page-blog .meta-date .meta-date-month:after {
    content: " / "; }

.stack-page-blog .post-thumb {
  margin: 0; }

  .stack:first-child {
    padding-top: 40px; }

  .stack:last-child {
    padding-bottom: 50px; }

  .stack .stack-title {
    font-size: 20px;
    padding: 0 0 15px 0;
    border-bottom: 1px solid #eee;
    line-height: 1em;
    margin: 0 0 25px 0;
    position: relative; }

    .stack .stack-title.small-gap {
      margin-bottom: 15px; }

  .stack .spot {
    display: block;
    width: 5px;
    height: 5px;
    background: #eee;
    position: absolute;
    left: 0;
    bottom: -3px;
    -webkit-border-radius: 100%;
    border-radius: 100%; }

    .stack-section-title h1#post-title em {
      font-style: normal; }

  .stack-section-title #page-sub-title {
    
    margin: 10px 0 0 0;
    position: relative;
    font-size:14px;}

    .stack-section-title #page-breadcrumb i {
      margin: 0 5px; }

    .stack-section-title #page-breadcrumb a, .stack-section-title #page-breadcrumb a:hover {
      color: #888; }



.stack-page-content {
  padding: 20px 0; }



.stack-map:first-child {
  padding-top: 0; }

.stack-map:last-child {
  padding-bottom: 0; }



.stack-client .client-list [class*="span"] {
  text-align: left;
  line-height: 60px; }

  .stack-client .client-list img:hover {
    -webkit-filter: grayscale(0); }



.stack-person .person-info-head {
  margin: 0 0 10px 0; }

.stack-person .person-name {
  font-size: 1.25em;
  line-height: 1.5em;
  color: #555555; }

.stack-person .person-social-list {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 12px;
  margin: 20px 0 5px 0; }

  .stack-person .person-social-list li {
    margin: 0 5px 0 0;
    display: inline-block; }

  .stack-person .person-social-list a {
    border: none;
    color: #f5f5f5;
    background: #ccc;
    display: block;
    width: 22px;
    line-height: 22px;
    height: 22px;
    text-align: center;
    -webkit-border-radius: 100%;
    border-radius: 100%; }

    .stack-person .person-social-list a:hover {
      background: #bbb; }

    .stack-person .person-social-list a.flickr:hover {
      background-color: #fd0083; }

    .stack-person .person-social-list a.instagram:hover {
      background-color: #7f4837; }

    .stack-person .person-social-list a.pinterest:hover {
      background-color: #c81c1e; }

    .stack-person .person-social-list a.dribbble:hover {
      background-color: #de4a84; }

    .stack-person .person-social-list a.tumblr:hover {
      background-color: #35506b; }

    .stack-person .person-social-list a.twitter:hover {
      background-color: #00aced; }

    .stack-person .person-social-list a.facebook:hover {
      background-color: #3B5998; }

    .stack-person .person-social-list a.linkedin:hover {
      background-color: #4875B4; }

    .stack-person .person-social-list a.google-plus:hover {
      background-color: #C63D2D; }



.stack-feature {
  padding-bottom: 10px; }

  .stack-feature img {
    margin: 0 0 15px 0; }

  .stack-feature .span4, .stack-feature .span6 {
    margin-bottom: 25px; }



.stack-testimonial blockquote {
  margin: 0; }

  .stack-callout .button-primary, .stack-callout .theme-form input[type='submit'], .theme-form .stack-callout input[type='submit'] {
    margin: 5px 0 0 20px;
    float: right;
    display: inline-block;
    padding: 10px 20px 15px 20px;
    letter-spacing: 1px;
    font-size: 24px;
    line-height: 1.5em; }

    .stack-callout .button-primary i, .stack-callout .theme-form input[type='submit'] i, .theme-form .stack-callout input[type='submit'] i {
      margin: 0 20px 0 0;
      font-size: 58px;
      float: left; }

    .stack-callout .button-primary.button-primary-no-sub, .stack-callout .theme-form input.button-primary-no-sub[type='submit'], .theme-form .stack-callout input.button-primary-no-sub[type='submit'] {
      line-height: 2.4em; }

  .stack-callout em {
    font-style: normal; }

  .stack-callout .callout-icon {
    font-size: 60px;
    color: #fff;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    width: 100px;
    height: 100px;
    line-height: 100px;
    display: block;
    margin-top: -5px;
    text-align: center;
    float: right;
    margin-left: 20px; }

  .stack-callout.bg-dark {
    color: #fff;
    padding: 30px 0; }

    .stack-callout.bg-dark em {
      color: #fff !important; }

    .stack-callout.bg-dark .button-primary, .stack-callout.bg-dark .theme-form input[type='submit'], .theme-form .stack-callout.bg-dark input[type='submit'] {
      background: #fff !important; }

    .stack-callout.bg-dark .callout-icon {
      background: #fff; }



.stack-contact:first-child {
  padding-top: 0; }

.stack-contact:last-child {
  padding-bottom: 0; }



.stack-twitter {
  padding: 20px 0; }

  .stack-twitter a {
    color: #555555; }

  .stack-twitter .twitter-box {
    background: #eee;
    padding: 15px 0 10px 0;
    position: relative;
    min-height: 24px; }

  .stack-twitter .tweet_list {
    list-style: none;
    margin: 0;
    padding: 0 0 0 15px; }

  .stack-twitter iframe.twitter-follow-button {
    position: absolute;
    top: 0;
    right: 15px; }



.stack-slider {
  position: relative;
  padding: 20px 0 20px; }

  .stack-slider.stack-slider-full-width {
    width: 100%;
    padding: 0 0 20px 0; }

    .stack-slider.stack-slider-full-width .slide .container {
      position: absolute;
      height: 100%;
      left: 0;
      right: 0;
      margin-left: auto;
      margin-right: auto; }

    .stack-slider.stack-slider-full-width .slide-content {
      left: 0; }

      .stack-slider.stack-slider-full-width .slide-content.slide-content-right {
        right: 0; }

  .stack-slider .slide {
    height: 100%; }

    .stack-slider .slide-content.slide-content-right {
      right: 50px;
      left: auto;
      text-align: right; }

    .stack-slider .slide-content.slide-content-center {
      left: 50%;
      margin-left: -250px;
      text-align: center; }

    .stack-slider .slide-desc p {
      margin: 0 0 20px 0; }

      .stack-slider .slide-desc p:last-child {
        margin: 0; }

  .stack-slider .button, .stack-slider .theme-form input[type='submit'], .theme-form .stack-slider input[type='submit'], .stack-slider #comments .comment-edit-link, #comments .stack-slider .comment-edit-link,
  .stack-slider #comments .comment-reply-link,
  #comments .stack-slider .comment-reply-link {
    margin: 0; }


.boxed .stack-slider:first-child {
  padding-top: 0; }


	
	header.dark, .skill-score, ul.filter-button-list li a, .slide-control:hover a.has-sub, .button-primary, .stack-callout.bg-dark, .stack-section-title.bg-dark,	ul.price-list li.row-title, .stack-callout.bg-light .callout-icon, .post-content .slide-control a:hover, .button:hover, .button.active, .post-content .img-box .overlay .overlay-mask, #comments .comment-reply-link:hover, #comments .comment-edit-link:hover, .theme-form input[type="submit"], .theme-form input[type="submit"]:hover { background-color: #115e8b; }


	
	a, .color-scheme, .dropcap, header.dark #social-box a, header.dark #social-box form input, .stack-callout em, .stack-callout.bg-dark .button-primary, ul.price-list li.row-price sup, ul.price-list li.row-price em, header.light #primary-nav a:hover, header.dark #primary-nav ul li a:hover, .stack-callout.bg-dark .callout-icon, .feature-title i, .widget-title .word1, .stack-section-title h1 em { color: #115e8b; }


.genesis-nav-menu .menu-item {
  display: inline-block;
  text-align: left; }


.genesis-nav-menu .menu-item:hover {
  position: static; }


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}
